package com.fs.company.param;


import com.fasterxml.jackson.annotation.JsonFormat;
import com.fs.common.core.domain.BaseEntity;

import java.io.Serializable;
import java.util.Date;

public class CompanySmsOrderListParam extends BaseEntity implements Serializable
{

    private Long companyId;

    private String orderCode;

    private Integer status;

    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date payTime;

    public String getOrderCode() {
        return orderCode;
    }

    public void setOrderCode(String orderCode) {
        this.orderCode = orderCode;
    }

    public Date getPayTime() {
        return payTime;
    }

    public void setPayTime(Date payTime) {
        this.payTime = payTime;
    }

    public Long getCompanyId() {
        return companyId;
    }

    public void setCompanyId(Long companyId) {
        this.companyId = companyId;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
